Add a Payout Method
Add a payout method to the user. Payout method can be one of `paypal`, `venmo`, `ach`, or `cash_app`. Each method has different required parameters.
Add a payout method to the user. Payout method can be one of paypal, venmo, ach, or cash_app. Each method has different required parameters.
Authorization
api_key In: header
Path Parameters
Id of the user to fetch
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/v2/users/497f6eca-6276-4993-bfeb-53cbbbba6f08/payout-methods" \ -H "Content-Type: application/json" \ -d '{ "platform": "ach", "routing_number": "123456789", "account_number": "123456789", "account_type": "checking" }'{ "id": "acc_dfsf983kkjdsf", "platform": "ach", "account_number": "123456789", "routing_number": "123456789", "account_type": "checking"}{ "success": false, "message": "string", "error_code": "string", "errors": [ null ]}{ "success": false, "message": "string", "error_code": "string", "errors": [ null ]}{ "success": false, "message": "string", "error_code": "string", "errors": [ null ]}{ "success": false, "message": "string", "error_code": "string", "errors": [ null ]}